function FileData_Pairs(x)
{
x.t("modes","syntax");
x.t("active","call");
x.t("example","sysstart");
x.t("available","audio");
x.t("parameter","description");
x.t("parameter","atten");
x.t("parameter","incalibrate");
x.t("(p)","...65535");
x.t("notes","command");
x.t("currently","selected");
x.t("description","atten");
x.t("persistent","snfw");
x.t("formula","used");
x.t("snfa=1","snfa");
x.t("last","siemens");
x.t("err","reference");
x.t("provided","compatibility");
x.t("please","note");
x.t("response","value");
x.t("response","(s)");
x.t("pin","asc0");
x.t("snfs=4","snfa=1");
x.t("siemens","parameter");
x.t("(0-65535)","snfa");
x.t("command","available");
x.t("command","provided");
x.t("command","snfa");
x.t("command","snfa=");
x.t("mux1","mux2");
x.t("m20","subset");
x.t("snfi=5,45","snfa");
x.t("large-scale","attenuation");
x.t("list","supported");
x.t("atten","response");
x.t("atten","write");
x.t("atten","snfa");
x.t("atten","identical");
x.t("atten","/32768");
x.t("atten","read");
x.t("atten","(num)");
x.t("mux2","mux3");
x.t("cme","error");
x.t("mux3","charge");
x.t("during","active");
x.t("32767","notes");
x.t("32767","snfs=4");
x.t("32767","attenuation");
x.t("32767","suppressed");
x.t("...65535","microphone");
x.t("test","command");
x.t("products","e.g");
x.t("path","audio");
x.t("path","values");
x.t("sysstart","snfa=");
x.t("attenuation","18.9");
x.t("attenuation","snfa");
x.t("attenuation","microphone");
x.t("attenuation","audio");
x.t("attenuation","negative");
x.t("write","command");
x.t("attempt","enter");
x.t("device","currently");
x.t("input","samples");
x.t("selected","snfs");
x.t("commands","18.9");
x.t("supported","atten");
x.t("error","err");
x.t("error","response");
x.t("error","cme");
x.t("multiplication","factor");
x.t("calculate","microphone");
x.t("syntax","test");
x.t("suppressed","32767");
x.t("specifies","large-scale");
x.t("cannot","used");
x.t("snfa","response");
x.t("snfa","(0-65535)");
x.t("snfa","list");
x.t("snfa","atten");
x.t("snfa","32767");
x.t("snfa","specifies");
x.t("snfa","cannot");
x.t("snfa","snfa");
x.t("snfa","changes");
x.t("snfa","microphone");
x.t("snfa","snfi");
x.t("snfa","query");
x.t("18.9","snfa");
x.t("samples","parameter");
x.t("identical","atten");
x.t("identical","incalibrate");
x.t("returned","read");
x.t("changes","persistent");
x.t("rejected","error");
x.t("reference","(s)");
x.t("microphone","path");
x.t("microphone","attenuation");
x.t("microphone","muted");
x.t("microphone","therefore");
x.t("enter","rejected");
x.t("greater","32767");
x.t("e.g","m20");
x.t("snfi","parameter");
x.t("snfi","formula");
x.t("snfi","identical");
x.t("snfi","snfi");
x.t("snfi","5,1");
x.t("/32768","0...32767");
x.t("value","returned");
x.t("usb","mux1");
x.t("charge","last");
x.t("incalibrate","snfi");
x.t("compatibility","former");
x.t("muted","please");
x.t("muted","snfm");
x.t("mute","microphone");
x.t("(s)","pin");
x.t("(s)","error");
x.t("(s)","snfa");
x.t("read","command");
x.t("snfm","during");
x.t("snfa=","response");
x.t("snfa=","atten");
x.t("snfa=","snfa");
x.t("query","microphone");
x.t("audio","modes");
x.t("audio","device");
x.t("audio","commands");
x.t("values","greater");
x.t("(num)","snfw");
x.t("snfs","write");
x.t("note","snfa");
x.t("subset","snfi");
x.t("asc0","asc1");
x.t("factor","input");
x.t("former","products");
x.t("asc1","usb");
x.t("call","32767");
x.t("used","calculate");
x.t("used","mute");
x.t("snfw","example");
x.t("snfw","multiplication");
x.t("5,1","snfi=5,45");
x.t("0...32767","(p)");
x.t("therefore","attempt");
x.t("log","atten");
x.t("negative","gain");
x.t("gain","log");
x.t("gain","gain");
}
